Subject: WWF 1992 DVD
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Tue, 16 Apr 2013 07:58:09 -0500

I found the Toshiba manual last night & the remote. Tried a recording & wasn't recognized in my computer. UGH! Will try a couple more & if can't make work, I'll give you the WWF high 8mm tape(s) & your player back, so you can work on them. Sound OK? The more I listen to this recording, the more unbelievable this is becoming. Bill Dyke was therem Henry & Pat Russel, Char, Paul ?? (President-elect that year), JR, Karen Nelson, you, me, etc., etc.... How can anyone in their right mind think the 'scope was given to K!!??

Char called Tripp the other day & wants a bunch of extra SPAHS newsletters, I suppose to show the ADS "people." Would be interesting to watch K's reaction, as sure she will pretty much diss it as of being amateur quality, etc. since Jody has created the format & written content! We all know that no one can write a newsletter like Caitlin.... ;)  
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Monday, April 15, 2013 7:31 AM
  Subject: Re: WWF 1992 DVD

  Will be happy  to help with the Toshiba...which model?
  Plans are to (possibly) to resign from ADS right away so as to not be an accessory to a larceny, and to establish my presence on the Derleth blog with info and pertinent data concerning the scope.

  From: Jack Berndt 
  Sent: Monday, April 15, 2013 7:22 AM
  To: Cuca 
  Subject: WWF 1992 DVD

  I have a Toshiba DVD recorder, but cannot find the *(!@&@^## manual for it, nor having any success getting it from an online source. Hence, not certain how to do an actual recording, in terms of set up on the DVD. I'll try a couple experiments with another tape & if can't figure it out, may have to let you do this, using the hi 8 mm tape player you lent me & I could give you the WWF '92 tape to upgrade. Sound OK? 

  Anything new on the 'scope scenario....?